> For the complete documentation index, see [llms.txt](https://docs-en.shoppy.is/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs-en.shoppy.is/shoppy-dashboard/integrations/appsflyer.md).

# Appsflyer

![](https://2580671618-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FJPDzUzynACRbcxkhAEeE%2Fuploads%2FlrWLg7KrxZ9yMGM8da7n%2Fappsflyer.jpg?alt=media\&token=c93e6ecf-6adf-42ea-9c0a-d0b046b24ab9)

Thanks to the AppsFlyer integration, you can allow your users to open web links directly in your Shoppy App. The AppsFlyer integration also users who have not installed the app will be redirected to the App Store/Google Play Store and then open the link properly in the app.

To set up this integration you will need to have created 2 apps on your AppsFlyer dashboard, one Android and one iOS.

Use the link from your apps that were published when you created them.\
For both the Android app and the iOS app, you will need to obtain 2 codes that you will need when you activate the integration on Shoppy: the app id and the Development Key.

The Application ID is what you see on the main AppsFlyer page under the application name.\
To get the Development Key, open the app and navigate to "App Settings" from the side menu under SDK authentication you will find the Development Key.\
All you have to do is activate the integration from the Shoppy dashboard and enter the data you got in the previous steps (leave the Debug box unchecked).\
\
[Translated with DeepL](https://www.deepl.com/translator?utm_source=macos\&utm_medium=app\&utm_campaign=macos-share)

![](https://2580671618-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FJPDzUzynACRbcxkhAEeE%2Fuploads%2FZZnoL1BoVrt9snjpjrEn%2FSchermata%202022-01-31%20alle%2015.47.29.png?alt=media\&token=71389834-ad4f-4312-9122-25a9c07d9b68)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs-en.shoppy.is/shoppy-dashboard/integrations/appsflyer.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
